PIPELINE_TRIGGERED_BY=Andrea Gianarda
BRANCH=fix/contact_address_chatroom_reinvite_5_5
SDK_VERSION=5.5.0-beta-136-g623d91e269
TEST_JOB_ID=4790868
TEST_JOB_URL=https://gitlab.linphone.org/BC/public/linphone-sdk/-/jobs/4790868
BCTOOLBOX_VERSION=5.5.0-beta-136-g623d91e269
ORTP_VERSION=5.5.0-beta-136-g623d91e269
BCG729_VERSION=1.1.1-3-g8bec1e5
BELCARD_VERSION=5.5.0-beta-136-g623d91e269
BELR_VERSION=5.5.0-beta-136-g623d91e269
BZRTP_VERSION=5.5.0-beta-136-g623d91e269
BCUNIT_VERSION=5.5.0-beta-136-g623d91e269
BELLESIP_VERSION=5.5.0-beta-136-g623d91e269
LIME_VERSION=5.5.0-beta-136-g623d91e269
LIBLINPHONE_VERSION=5.5.0-beta-136-g623d91e269
MS2_VERSION=5.5.0-beta-136-g623d91e269
